@import url(https://fonts.googleapis.com/css?family=Lato:400,100,300,700);

HTML, BODY, P, TD, DIV, DL, UL, OL, BLOCKQUOTE, CAPTION, CENTER, DIV{
	font-family: 'Lato', sans-serif;
	line-height: 1.33;
	font-weight: 400;
	letter-spacing: .05em;
	color: #333333;
}

body,html {
	background-color: white;
}

body{
	font-family: 'Lato', sans-serif;
	line-height: 1.33;
	font-weight: 400;
	letter-spacing: .05em;
	margin-top: 0;

}

/**
   mycambio
*/

div#container {
	width: 750px;
}


#td_schatten, #schatten_top, #schatten_head {
    background-image: none !important; 
}

#td_main, #page{
	width: 538px;
}

#td_schatten {
    background-image: none;
}

div#menu2 div#menutitel {
	margin-top: 90px;
	margin-bottom: 30px;
	font-weight: 300;
	font-size: 22px;
	color: #58b9a7;
}

div#head {
	height: 155px;
	background: #58b9a7;
	position: static;
	margin-top: 0;
	border-bottom: none;
	color: #ffffff;
}

div#head:before{
	content: '';
	width: 100%;
	display: block;
	height: 155px;
	position: absolute;
	top: 0;
	left: 0;
	background: #58b9a7;
}

div#logo {
	width: 145px;
	height: 145px;
	background: #ffffff;
	border-radius: 300px;
	border: none;
	display: block;
	z-index: 1;
	position: absolute;
	left: 50%;
	top: 5px;
	margin-left: -375px;
	background: #ffffff url('http://www.carloh.lu/wp-content/themes/carloh/images/logo-carloh.png') no-repeat;
	background: #ffffff url('http://www.carloh.lu/wp-content/themes/carloh/images/logo-carloh.svg') no-repeat,none;
	background-size: 119px 79px;
	background-position: center 36px;
}

div#login_form {
	float: right;
	position:static;
	margin-top: 45px;
	top: 0;
}

div.login_form_einbettung td:nth-child(2n+1) {
	font-weight: bold;
}

div.login_form_einbettung {
	top: 0;
}

div#line_logout {
	float: left;
	position: absolute;
	top: 65px;
	left: 200px;
}

form.infoform label.ueberschrift {
    color: #1DBAAB;
    font-weight: bolder;
}

div#top_logout button {
    background-color: white;
    background-image: none;
    border: none;
    color: black;
    font-size: 11px;
    margin-right: 10px;
    width: 96px;
}

form.infoform button{
	display: inline-block;
	color: #ffffff;
	background: #58b9a7;
	font-size: 1.1em;
	line-height: 1.1em;
	text-transform: uppercase;
	font-weight: 300;
	padding: .5em 1em;
	border-radius: 0;
	height: auto;
	border: 2px solid #58b9a7;
	min-width: auto;
}

form.infoform button:hover, form.infoform button:focus{
	background: #ffffff;
	color: #58b9a7;
	text-decoration: none;
	outline: none;
}

form.infoform button div{
	color: #ffffff;
}

form.infoform button:hover div, form.infoform button:focus div{
	color: #58b9a7
}

button, div#top_logout button{
	display: inline-block;
	text-transform: uppercase;
	font-weight: 300;
	padding: 0 .33em;
	border-radius: 0;
	line-height: 1em;
	min-width: auto;
	width: auto;
	margin: 0;
	color: #58b9a7;
	background: #ffffff;
	border: 3px solid #58b9a7;
}

div#top_logout button div,
div#top_logout table.layout button div{
	color: #58b9a7;
}

div#top_logout button:hover div, div#top_logout button:focus div,
div#top_logout table.layout button:hover div, div#top_logout table.layout button:focus div{
	color: #ffffff;
}

button:hover, button:focus,
div#top_logout button:hover, div#top_logout button:focus{
	text-decoration: none;
	outline: none;
	color: #ffffff;
	background: #58b9a7;
	border: 3px solid #ffffff;
}

div.button_offset{
	margin-top: 0;
}

#tarifberater th, 
#rechnungen th, 
#auftraege th, 
#kommunikation th, 
#rechnungsvorschau th, 
#fahrten th, 
#fahrtenoffen th {
	color: #58b9a7;
}

#menu2 td {
	border-bottom: 1px solid #1DBAAB;
}

#menu2 tr.aktiv td.bullet, #menu2 table td.bullet, #menu2 table tr.submenu td table tr td.bullet, #menu2 tr:hover td.bullet {
	background-image: none;
}

div.body a {
    color: #1DBAAB;
}

#tbl_menu_main{
	margin-top: 50px;
}

div#menu2 div#menutitel a{
	font-size: 22px;
	font-weight: 300;
}

div#menu2 div#menutitel a:hover, div#menu2 div#menutitel a:focus{
	font-weight: 100;
}

div#menu2 a{
	font-size: 17px;
	font-weight: 300;
	color: #58b9a7;
}

div#menu2 a:hover, div#menu2 a:focus{
	font-weight: 300;
}

#menu2 a:hover{
	font-weight: normal;
	color: #333;
}

#menu2 td{
	padding-bottom: 10px;
	border: none;
}

div#menu2 .submenu a{
	font-size: 13px;
	font-weight: 300;
}

div#menu2 .submenu .aktiv a{
	font-weight: 700;
}

#menu2 tr.submenu table{
	margin-bottom: 15px;
}

#menu2 tr.submenu td{
	padding-bottom: 5px;
}

#menu2 tr.submenu:hover tr:hover td.bullet{
	background: none;
}

#page{
	margin-top: 40px;
}

div#content div.head h1{
	font-weight: 100;
	font-size: 35px;
	color: #58b9a7;
	margin-bottom: 47px;
	margin-top: -60px;
}

div#content div.body div.artikel h2{
	color: #58b9a7;
	font-weight: 400;
}

div.menuabsatz{
	border-color: #58b9a7;
}

div.body a,#page a.bnav, #page span.bnav, #page a{
	color: #58b9a7;
}

#page .prominent{
	color: #333333;
	font-weight: 700;
}

div#top_logout table.layout td, div#top_logout table.layout div{
	color: #ffffff;
}

#tarifberater th, #rechnungen th, #auftraege th, #kommunikation th, #rechnungsvorschau th, #fahrten th, #fahrtenoffen th,
#tarifberater td, #rechnungen td, #kommunikation td, #auftraege td, #rechnungsvorschau td, #fahrten td, #fahrtenoffen td, #tarife td,
#tarifberater table, #rechnungen table, #auftraege table, #kommunikation table, #rechnungsvorschau table, #fahrten table, #fahrtenoffen table, #tarife table{
	border-color: #58b9a7;
}

div#content h1, div#content div.head h1{
	color: #333333;
	font-weight: 300;
}

.body div#stdwsdef_sepa .required div > label:after, .body form.infoform td.required{
	background-image: url('http://www.carloh.lu/cambio/required.gif');
}

#rechnungsvorschau tr, #rechnungen tr{
	border: 1px solid #58b9a7;
}